import request from '../utils/request'

// 获取banner列表
export const getBanner = () => {
    return request({
        url: '/v2/api-h5/banner',
        method: 'get',
    })
}

// 获取商品分类列表
export const getCategory = () => {
    return request({
        url: '/v2/api-h5/goods/category',
        method: 'get',
    })
}

// 获取商品列表
export const getGoodList = (params) => {
    return request({
        url: '/v2/api-h5/goods/list',
        method: 'get',
        params
    })
}
// 获取商品详情
export const getGoodInfo = (params) => {
    return request({
        url: '/v2/api-h5/goods/info',
        method: 'get',
        params
    })
}
